<?

$all_dnev=mysql_result(mysql_query("SELECT COUNT(*) FROM `dnev` WHERE `look` = '0'"),0);

$new_d=mysql_result(mysql_query("SELECT COUNT(*) FROM `dnev` WHERE `time` > '".(time()-86400)."' AND `look` = '0'"), 0);

$all_dnev_k=mysql_result(mysql_query("SELECT COUNT(*) FROM `dnev_kom`"),0);

$new_d_k=mysql_result(mysql_query("SELECT COUNT(*) FROM `dnev_kom` WHERE `time` > '".(time()-86400)."' "), 0);

echo "$all_dnev <font color='red'>+$new_d</font>";

?>